Skip to content
Compare
Choose a tag to compare

Drop PHP < 7.0

Latest
Compare
Choose a tag to compare
Merge pull request #11 from Einenlum/update-php-dependency

Drop PHP < 7.0